PHP Manual
Prev |  | Next

# swf_getbitmapinfo

(PHP 4, PECL)

swf_getbitmapinfo -- Get information about a bitmap

## Description

array swf_getbitmapinfo ( int bitmapid )

Returns information about a bitmap.

## Parameters

`bitmapid`

  The bitmap id.

## Return Values

Returns an array with the following elements:

- "size" - The size in bytes of the bitmap.

- "width" - The width in pixels of the bitmap.

- "height" - The height in pixels of the bitmap.

Prev | Home | Next
swf_fonttracking | Up | swf_getfontinfo